<xml> </xml>

Better ListView Class Reference |

# BetterListViewElement.GetObjectDataInternal Method

Custom implementation of the GetObjectData method.

protected override void GetObjectDataInternal(
SerializationInfo info,
StreamingContext context
);

#### Parameters

info
  serialization info
context
  serialization context

#### See Also

BetterListViewElement Class | ComponentOwl.BetterListView Namespace